Report refunds

This endpoint is tailored for our Affiliate partners whose customers book via tiqets.com checkout flow. However, it is also accessible for API partners using the booking API but some fields might not be relevant or always empty. We recommend to our booking API partners to use the List orders endpoint described in the Booking API section

Retrieve list of refunds for the report

get
/reports/refunds
Query parameters
page_sizeinteger · min: 1 · max: 100Optional

Number of items per page. Default value is 10, maximum value is 100.

Default: 10Example: 5
pageinteger · min: 1Optional

Number of the page to retrieve. Used in combination with the page_size parameter to define the page size.

Default: 1Example: 1
start_datestring · dateOptional

Start day for which refunds were finalised. Defaults to 30 days after end_date

Example: 2020-03-21
end_datestring · dateOptional

Last day for which refunds were finalised (inclusive). Defaults to tomorrow

Example: 2020-03-25
Header parameters
AuthorizationstringRequired

Token <Your_API_Key>.

Default: Token <Partner_API_key>.
Responses
chevron-right
200

Successful operation.

application/json
successbooleanOptional
get
/reports/refunds

Last updated

Was this helpful?